

#include "BUILTIN.h"

#include "Nat.h"

#include "Int.h"

#include "Real.h"

#include "Char.h"

init_AStrings()
{
 static int visited=0; if(visited) return; visited=1;
 init_ABTUnion();
 init_ABTUnionConv();
 init_AString();
 init_AStringConv();
 init_AStringFilter();
 init_AStringFold();
 init_AStringFormat();
 init_AStringIndex();
 init_AStringMap();
 init_AStringMapSeq();
 init_AStringReduce();
 init_AStringScan();
 init_ANat();
 init_AOption();
 init_AInt();
 init_AReal();
 init_AChar();
 init_ASeq();}

